FONT		{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 11px}
TD		{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 11px}
BODY     {
	FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; 
/*	background-image:url(../images/bg.gif); */
	background-color: #306090;
	FONT-SIZE: 11px; 
	word-wrap: break-word; 
	margin: 0 0 0 0;
/*	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#3C4D56', EndColorStr='#6C7A82');
	border-top: 1px solid #cee4e7;*/
}
P, td, tr, tbody, table		{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 11px; color: #002543;}
DIV		{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 11px}
INPUT		{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 11px}
TEXTAREA	{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 11px}
FORM 		{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 11px}
A:link          {BACKGROUND: none; COLOR: #ffffff; FONT-SIZE: 11px; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: #ffffff; FONT-SIZE: 11px; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
A:visited       {BACKGROUND: none; COLOR: #ffffff; FONT-SIZE: 11px; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
A:hover         {BACKGROUND: none; COLOR: #00FF00; FONT-SIZE: 11px; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
.title 		{BACKGROUND: none; COLOR: #FFB400; FONT-SIZE: 14pt; FONT-WEIGHT: bold; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #D4D4D4; FONT-SIZE: 11px; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial}
.storytitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #D4D4D4; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #002543; FONT-SIZE: 11px; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial}
.option 	{BACKGROUND: none; COLOR: #002543; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #D4D4D4; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
.footmsg        {BACKGROUND: none; COLOR: #D4D4D4; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
.footmsg_l	{BACKGROUND: none; COLOR: #D4D4D4; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: underline}
.box		{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 10px; border: 1px solid #6A6A6A; background-color: #FFFFFF}
.search {
	FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; 
	FONT-SIZE: 13px;
	border: 0px solid #FFFFFF;
	background-color: #FEFEFE;
}
.linkmenu {
	font-size: 13px;
	color: #FFFFFF;
}
a:link.linkmenu, a:visited.linkmenu, a:active.linkmenu {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover.linkmenu {
	font-size: 13px;
	color: #B2F400;
	text-decoration: none;
	font-weight: bold;
}
.title_block {
	font-size: 14px;
	color: #FFB400;
	padding-bottom: 3px;
	border-bottom: 1px solid #8FADC4;
	font-weight: bold;
}
.title_content {
	font-size: 11px;
	color: #90FF00;
	font-weight: bold;
}
.footer {
	color: #E8FED7;
	font-size: 11px;
}
a:link.footer, a:active.footer, a:visited.footer {
	color: #929D65;
	font-size: 10px;
	text-decoration: underline;
}
a:hover.footer {
	color: #55641A;
	font-size: 11px;
	text-decoration: none;
}
.titlecontent {
	font-size: 11px;
	font-weight: normal;
	color: #D49703;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.postcom {
	font-size: 11px;
	font-color: #D4D4D4;
	padding-bottom: 2px;
	border-bottom: 1px dashed  #D4D4D4; 
	margin-bottom: 5px;
	padding-top: 6px;
}

.center_block {
	padding: 3px;
}
